RubyGems Navigation menu

emblem-rails 0.2.2

Use emblem.js with ember-rails - see https://github.com/machty/emblem.js

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.2.2 - January 10, 2015 (6,5 KB)
  2. 0.2.1 - November 26, 2013 (6,5 KB)
  3. 0.2.0 - November 06, 2013 (6,5 KB)
  4. 0.1.1 - May 09, 2013 (5,5 KB)
  5. 0.1.0 - February 28, 2013 (5,5 KB)
Toon alle versies (12 totaal)

Runtime afhankelijkheden (2):

barber-emblem ~> 0.1.1
ember-rails >= 0.14.0

Eigenaren:

Authors:

  • Alex Speller, Alex Matchneer

SHA 256 checksum:

062e2d9046c32d5a0f16cf10574b251c8628fd386b9b7af7a9ba33e1a7eb3b33

Total downloads 227.820

Voor deze versie 26.552

Licentie:

MIT

Required Ruby Version: >= 0

Links: